View Single Post
  #1  
Old 31st March 2016, 10:38 AM
Tasoulis Tasoulis is offline
Senior Member
 
Join Date: May 2011
Posts: 167
Default Shunyuan's audio plugin + 2.2.0.9999

Whenever i use any version of Shunyuan's audio plugin on 2.2.0.9999, i get a fatal error message. Tried different RSP plugins but nothing works.

This plugin is very useful to me because it eliminates crackling in a lot of games where other plugins can't. Is there a way to make it work? This makes the newer version of PJ64 pretty much useless for me.
Reply With Quote